const mongoose = require('mongoose');
const {Schema} =mongoose;

const categoriaShema=new Schema({
      name:{type:String,required:true},
      icon:{type:String,default:"fa-circle-o "},
      user:{type:String, required:true}
        
});
module.exports=mongoose.model('categoria',categoriaShema);